Error

two or more packages specified (dialign oldoldstable)